/**
Pour forcer toutes les images à s'afficher "inside" (çàd dans le cadre sans couper ni changer le ratio)
*/
img{
	object-fit: contain !important;
	background-color: white;
}

.banner.style1 .content{
  padding: 4rem 4rem 3rem 4rem !important;
}
@media screen and (max-width: 1280px) {
  .banner.style1 .content {
    padding: 4rem 4rem 2rem 4rem !important;
  }
}
@media screen and (max-width: 980px) {
  .banner.style1 .content {
    padding: 3.75rem 3rem 1.75rem 3rem !important;
  }
}
@media screen and (max-width: 736px) {
  .banner.style1 .content {
    padding: 2.5rem 2rem 0.5rem 2rem !important;
  }
}

@media screen and (max-width: 600px) {
  .banner.style1 .content {
    padding: 2.5rem 2rem 0.5rem 0rem !important;
    margin-left:0px !important;
  }
}

input[type="checkbox"]+label{
  padding-left: 2.4rem !important;
  padding-right: 0.75rem !important;
}

@media screen and (min-width: 601px) {
  .banner.style1 .content{
    width:60%;
  }
  .banner.style1 .image{
    width:40%;
  }
}
@media screen and (max-width: 600px) {
  .banner.style1 .content{
    width:100vw;
  }
  .banner.style1 .image{
    width:50vw;
  }
}


@media screen and (orientation: portrait) {
  .banner.style1 .content, .banner.style1 .image {
    width:100vw !important;
  }

}

.categorie{
    font-weight: bold;
}
.categorie2{
  font-style: italic;
  font-weight: bolder;
}
.container {
    display: flex;
  }

.container>* {
  margin: 0 10px;
  flex: 1;
}

/********************************
*         Footer
*********************************/

footer .container{
  font-size : 80%;
}

footer h1{
  font-size: 1.1rem;
  margin: 0 0 0.25rem 0;
  text-align: center;
}

footer>.container>div>ul{
  list-style-type: none;
  margin: 0;
  padding: 0;
}
footer>.container>div>ul>li{
padding-left: 0;
}
footer>.container p{
  margin: 0 0 0.35rem 0;
}
footer .bloc-footer-contenu ul{
  list-style-type: none;
}

footer .colophon{
  font-size:70%;
  width: 100% !important;
}

footer .article-footer div{
  font-size: 90%;
}

footer input[type="submit"]{
  font-size: 0.4rem;
}

footer .formulaire_spip .boutons{
  text-align: center;
}

footer input[type="text"], footer input[type="password"], footer input[type="email"], footer input[type="tel"], footer input[type="search"], footer input[type="url"], footer select, footer textarea {
  font-size: 0.75rem;
  height: 1.25rem;
  width:50%;
  display: inline;
}

footer .formulaire_spip label{
  width:50%;
  display: inline;
  font-size: 0.75rem;
  font-weight:normal;
}

footer .formulaire_spip label:after{
  content: " :";
}

footer .footer-nav{
  display:none;
}

@media screen and (min-width: 600px) {
  footer .footer-hidden{
    display:none;
  }
}

@media screen and (max-width: 600px) {
  footer .article-footer div{
    font-size: 100% !important;
  }
  footer{
    font-size : 1.5rem !important;
  }
  footer .container{
    display:flex;
    flex-direction: column;
  }
  footer .bloc-footer{
    
  }
  footer h5{
    text-align:left !important;
    font-size : 1.75rem !important;
  }
  footer .footer-nav{
    display:block !important;
    float: right !important;
  }

  footer .bloc-footer-contenu{
    display:none;
  }
  footer .bloc-footer-titre h1:first-of-type{
    float: left;
  }
  footer .footer-nav-float{
    float:right !important;
  }
  footer .fa-minus{
    display:none;
  }
  footer .footer-nav {
    font-size: 200%;
  }
  footer .footer-hidden{
    visibility:hidden;
  }
  .bloc-footer-contenu {
    font-size: 130%;
  }

}

/***********************************
          prix
**********************************/

.prix{
  font-family: Helvetica;

}
.prix_non_remise{
  text-decoration: line-through;
}

.prix_remise{
  font-size: 130%;
}

/*******************************
      ajout des picture
*******************************/

picture{
	object-fit: contain !important;
	background-color: white;
}

picture {
  margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}


.image picture {
  display: block;
  border-radius: 4px;
}


  .image.left picture, .image.right picture {
    width: 100%;
  }



  .image.fit picture {
    width: 100%;
  }



  .image.main picture {
    width: 100%;
  }

  .banner.onload-image-fade-up .image picture {
    -moz-transition: opacity 0.75s ease-in-out;
    -webkit-transition: opacity 0.75s ease-in-out;
    -ms-transition: opacity 0.75s ease-in-out;
    transition: opacity 0.75s ease-in-out;
    -moz-transition-delay: 0.5625s;
    -webkit-transition-delay: 0.5625s;
    -ms-transition-delay: 0.5625s;
    transition-delay: 0.5625s;
  }


  body.is-preload .banner.onload-image-fade-up .image picture {
    opacity: 0;
  }


  .banner.onload-image-fade-down .image picture {
    -moz-transition: opacity 0.75s ease-in-out;
    -webkit-transition: opacity 0.75s ease-in-out;
    -ms-transition: opacity 0.75s ease-in-out;
    transition: opacity 0.75s ease-in-out;
    -moz-transition-delay: 0.5625s;
    -webkit-transition-delay: 0.5625s;
    -ms-transition-delay: 0.5625s;
    transition-delay: 0.5625s;
  }


  body.is-preload .banner.onload-image-fade-down .image picture {
    opacity: 0;
  }

  .banner.onload-image-fade-left .image picture {
    -moz-transition: opacity 0.75s ease-in-out;
    -webkit-transition: opacity 0.75s ease-in-out;
    -ms-transition: opacity 0.75s ease-in-out;
    transition: opacity 0.75s ease-in-out;
    -moz-transition-delay: 0.5625s;
    -webkit-transition-delay: 0.5625s;
    -ms-transition-delay: 0.5625s;
    transition-delay: 0.5625s;
  }



  body.is-preload .banner.onload-image-fade-left .image picture {
    opacity: 0;
  }



  .banner.onload-image-fade-right .image picture {
    -moz-transition: opacity 0.75s ease-in-out;
    -webkit-transition: opacity 0.75s ease-in-out;
    -ms-transition: opacity 0.75s ease-in-out;
    transition: opacity 0.75s ease-in-out;
    -moz-transition-delay: 0.5625s;
    -webkit-transition-delay: 0.5625s;
    -ms-transition-delay: 0.5625s;
    transition-delay: 0.5625s;
  }



  body.is-preload .banner.onload-image-fade-right .image picture {
    opacity: 0;
  }

.banner.onload-image-fade-in .image picture {
  -moz-transition: opacity 0.75s ease-in-out;
  -webkit-transition: opacity 0.75s ease-in-out;
  -ms-transition: opacity 0.75s ease-in-out;
  transition: opacity 0.75s ease-in-out;
}

body.is-preload .banner.onload-image-fade-in .image picture {
  opacity: 0;
}

.banner.onscroll-image-fade-up .image picture {
  -moz-transition: opacity 0.75s ease-in-out;
  -webkit-transition: opacity 0.75s ease-in-out;
  -ms-transition: opacity 0.75s ease-in-out;
  transition: opacity 0.75s ease-in-out;
  -moz-transition-delay: 0.5625s;
  -webkit-transition-delay: 0.5625s;
  -ms-transition-delay: 0.5625s;
  transition-delay: 0.5625s;
}



.banner.onscroll-image-fade-up.is-inactive .image picture {
  opacity: 0;
}

.banner.onscroll-image-fade-down .image picture {
  -moz-transition: opacity 0.75s ease-in-out;
  -webkit-transition: opacity 0.75s ease-in-out;
  -ms-transition: opacity 0.75s ease-in-out;
  transition: opacity 0.75s ease-in-out;
  -moz-transition-delay: 0.5625s;
  -webkit-transition-delay: 0.5625s;
  -ms-transition-delay: 0.5625s;
  transition-delay: 0.5625s;
}

.banner.onscroll-image-fade-down.is-inactive .image {
-moz-transform: translateY(-1rem);
-webkit-transform: translateY(-1rem);
-ms-transform: translateY(-1rem);
transform: translateY(-1rem);
opacity: 0;
}

.banner.onscroll-image-fade-down.is-inactive .image picture {
  opacity: 0;
}

.banner.onscroll-image-fade-left .image {
-moz-transition: opacity 0.75s ease-in-out, -moz-transform 0.75s ease-in-out;
-webkit-transition: opacity 0.75s ease-in-out, -webkit-transform 0.75s ease-in-out;
-ms-transition: opacity 0.75s ease-in-out, -ms-transform 0.75s ease-in-out;
transition: opacity 0.75s ease-in-out, transform 0.75s ease-in-out;
}

.banner.onscroll-image-fade-left .image picture {
  -moz-transition: opacity 0.75s ease-in-out;
  -webkit-transition: opacity 0.75s ease-in-out;
  -ms-transition: opacity 0.75s ease-in-out;
  transition: opacity 0.75s ease-in-out;
  -moz-transition-delay: 0.5625s;
  -webkit-transition-delay: 0.5625s;
  -ms-transition-delay: 0.5625s;
  transition-delay: 0.5625s;
}

.banner.onscroll-image-fade-left.is-inactive .image picture {
  opacity: 0;
}

.banner.onscroll-image-fade-right .image picture {
  -moz-transition: opacity 0.75s ease-in-out;
  -webkit-transition: opacity 0.75s ease-in-out;
  -ms-transition: opacity 0.75s ease-in-out;
  transition: opacity 0.75s ease-in-out;
  -moz-transition-delay: 0.5625s;
  -webkit-transition-delay: 0.5625s;
  -ms-transition-delay: 0.5625s;
  transition-delay: 0.5625s;
}

.banner.onscroll-image-fade-right.is-inactive .image picture {
  opacity: 0;
}

.banner.onscroll-image-fade-in .image picture {
-moz-transition: opacity 0.75s ease-in-out;
-webkit-transition: opacity 0.75s ease-in-out;
-ms-transition: opacity 0.75s ease-in-out;
transition: opacity 0.75s ease-in-out;
}

.banner.onscroll-image-fade-in.is-inactive .image picture {
opacity: 0;
}

.banner.style1 .image picture {
  -moz-object-fit: cover;
  -webkit-object-fit: cover;
  -ms-object-fit: cover;
  object-fit: cover;
  -moz-object-position: center;
  -webkit-object-position: center;
  -ms-object-position: center;
  object-position: center;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 0;
}

.banner.style1.image-position-left .image picture {
  -moz-object-position: left;
  -webkit-object-position: left;
  -ms-object-position: left;
  object-position: left;
}

.banner.style1.image-position-right .image picture {
  -moz-object-position: right;
  -webkit-object-position: right;
  -ms-object-position: right;
  object-position: right;
}

.banner.style2 .image picture {
  -moz-object-fit: cover;
  -webkit-object-fit: cover;
  -ms-object-fit: cover;
  object-fit: cover;
  -moz-object-position: center;
  -webkit-object-position: center;
  -ms-object-position: center;
  object-position: center;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 0;
}

.banner.style2.image-position-left .image picture {
  -moz-object-position: left;
  -webkit-object-position: left;
  -ms-object-position: left;
  object-position: left;
}

.banner.style2.image-position-right .image picture {
  -moz-object-position: right;
  -webkit-object-position: right;
  -ms-object-position: right;
  object-position: right;
}

.banner.style3 .image picture {
  -moz-object-fit: cover;
  -webkit-object-fit: cover;
  -ms-object-fit: cover;
  object-fit: cover;
  -moz-object-position: center;
  -webkit-object-position: center;
  -ms-object-position: center;
  object-position: center;
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 100%;
}

.banner.style3.image-position-left .image picture {
  -moz-object-position: left;
  -webkit-object-position: left;
  -ms-object-position: left;
  object-position: left;
}

.banner.style3.image-position-right .image picture {
  -moz-object-position: right;
  -webkit-object-position: right;
  -ms-object-position: right;
  object-position: right;
}

.banner.style4 .image picture {
  -moz-object-fit: cover;
  -webkit-object-fit: cover;
  -ms-object-fit: cover;
  object-fit: cover;
  -moz-object-position: center;
  -webkit-object-position: center;
  -ms-object-position: center;
  object-position: center;
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 0;
}

.banner.style4.image-position-left .image picture {
  -moz-object-position: left;
  -webkit-object-position: left;
  -ms-object-position: left;
  object-position: left;
}

.banner.style4.image-position-right .image picture {
  -moz-object-position: right;
  -webkit-object-position: right;
  -ms-object-position: right;
  object-position: right;
}

.banner.style5 .image picture {
  -moz-object-fit: cover;
  -webkit-object-fit: cover;
  -ms-object-fit: cover;
  object-fit: cover;
  -moz-object-position: center;
  -webkit-object-position: center;
  -ms-object-position: center;
  object-position: center;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 0;
}

.banner.style5.image-position-left .image picture {
  -moz-object-position: left;
  -webkit-object-position: left;
  -ms-object-position: left;
  object-position: left;
}

.banner.style5.image-position-right .image picture {
  -moz-object-position: right;
  -webkit-object-position: right;
  -ms-object-position: right;
  object-position: right;
}

.spotlight.onload-image-fade-up .image picture {
  -moz-transition: opacity 0.75s ease-in-out;
  -webkit-transition: opacity 0.75s ease-in-out;
  -ms-transition: opacity 0.75s ease-in-out;
  transition: opacity 0.75s ease-in-out;
  -moz-transition-delay: 0.5625s;
  -webkit-transition-delay: 0.5625s;
  -ms-transition-delay: 0.5625s;
  transition-delay: 0.5625s;
}

body.is-preload .spotlight.onload-image-fade-up .image {
-moz-transform: translateY(1rem);
-webkit-transform: translateY(1rem);
-ms-transform: translateY(1rem);
transform: translateY(1rem);
opacity: 0;
}

body.is-preload .spotlight.onload-image-fade-up .image picture {
  opacity: 0;
}

.spotlight.onload-image-fade-down .image {
-moz-transition: opacity 0.75s ease-in-out, -moz-transform 0.75s ease-in-out;
-webkit-transition: opacity 0.75s ease-in-out, -webkit-transform 0.75s ease-in-out;
-ms-transition: opacity 0.75s ease-in-out, -ms-transform 0.75s ease-in-out;
transition: opacity 0.75s ease-in-out, transform 0.75s ease-in-out;
}

.spotlight.onload-image-fade-down .image picture {
  -moz-transition: opacity 0.75s ease-in-out;
  -webkit-transition: opacity 0.75s ease-in-out;
  -ms-transition: opacity 0.75s ease-in-out;
  transition: opacity 0.75s ease-in-out;
  -moz-transition-delay: 0.5625s;
  -webkit-transition-delay: 0.5625s;
  -ms-transition-delay: 0.5625s;
  transition-delay: 0.5625s;
}

body.is-preload .spotlight.onload-image-fade-down .image picture {
  opacity: 0;
}

.spotlight.onload-image-fade-left .image picture {
  -moz-transition: opacity 0.75s ease-in-out;
  -webkit-transition: opacity 0.75s ease-in-out;
  -ms-transition: opacity 0.75s ease-in-out;
  transition: opacity 0.75s ease-in-out;
  -moz-transition-delay: 0.5625s;
  -webkit-transition-delay: 0.5625s;
  -ms-transition-delay: 0.5625s;
  transition-delay: 0.5625s;
}

body.is-preload .spotlight.onload-image-fade-left .image picture {
  opacity: 0;
}

.spotlight.onload-image-fade-right .image picture {
  -moz-transition: opacity 0.75s ease-in-out;
  -webkit-transition: opacity 0.75s ease-in-out;
  -ms-transition: opacity 0.75s ease-in-out;
  transition: opacity 0.75s ease-in-out;
  -moz-transition-delay: 0.5625s;
  -webkit-transition-delay: 0.5625s;
  -ms-transition-delay: 0.5625s;
  transition-delay: 0.5625s;
}

body.is-preload .spotlight.onload-image-fade-right .image picture {
  opacity: 0;
}

.spotlight.onload-image-fade-in .image picture {
-moz-transition: opacity 0.75s ease-in-out;
-webkit-transition: opacity 0.75s ease-in-out;
-ms-transition: opacity 0.75s ease-in-out;
transition: opacity 0.75s ease-in-out;
}

body.is-preload .spotlight.onload-image-fade-in .image picture {
opacity: 0;
}

.spotlight.onscroll-image-fade-up .image picture {
  -moz-transition: opacity 0.75s ease-in-out;
  -webkit-transition: opacity 0.75s ease-in-out;
  -ms-transition: opacity 0.75s ease-in-out;
  transition: opacity 0.75s ease-in-out;
  -moz-transition-delay: 0.5625s;
  -webkit-transition-delay: 0.5625s;
  -ms-transition-delay: 0.5625s;
  transition-delay: 0.5625s;
}

.spotlight.onscroll-image-fade-up.is-inactive .image picture {
  opacity: 0;
}

.spotlight.onscroll-image-fade-down .image picture {
  -moz-transition: opacity 0.75s ease-in-out;
  -webkit-transition: opacity 0.75s ease-in-out;
  -ms-transition: opacity 0.75s ease-in-out;
  transition: opacity 0.75s ease-in-out;
  -moz-transition-delay: 0.5625s;
  -webkit-transition-delay: 0.5625s;
  -ms-transition-delay: 0.5625s;
  transition-delay: 0.5625s;
}

.spotlight.onscroll-image-fade-down.is-inactive .image picture {
  opacity: 0;
}

.spotlight.onscroll-image-fade-left .image picture {
  -moz-transition: opacity 0.75s ease-in-out;
  -webkit-transition: opacity 0.75s ease-in-out;
  -ms-transition: opacity 0.75s ease-in-out;
  transition: opacity 0.75s ease-in-out;
  -moz-transition-delay: 0.5625s;
  -webkit-transition-delay: 0.5625s;
  -ms-transition-delay: 0.5625s;
  transition-delay: 0.5625s;
}

.spotlight.onscroll-image-fade-left.is-inactive .image picture {
  opacity: 0;
}

.spotlight.onscroll-image-fade-right .image picture {
  -moz-transition: opacity 0.75s ease-in-out;
  -webkit-transition: opacity 0.75s ease-in-out;
  -ms-transition: opacity 0.75s ease-in-out;
  transition: opacity 0.75s ease-in-out;
  -moz-transition-delay: 0.5625s;
  -webkit-transition-delay: 0.5625s;
  -ms-transition-delay: 0.5625s;
  transition-delay: 0.5625s;
}

.spotlight.onscroll-image-fade-right.is-inactive .image picture {
  opacity: 0;
}

.spotlight.onscroll-image-fade-in .image picture {
-moz-transition: opacity 0.75s ease-in-out;
-webkit-transition: opacity 0.75s ease-in-out;
-ms-transition: opacity 0.75s ease-in-out;
transition: opacity 0.75s ease-in-out;
}

.spotlight.onscroll-image-fade-in.is-inactive .image picture {
opacity: 0;
}

.spotlight.style1 .image picture {
  -moz-object-fit: cover;
  -webkit-object-fit: cover;
  -ms-object-fit: cover;
  object-fit: cover;
  -moz-object-position: center;
  -webkit-object-position: center;
  -ms-object-position: center;
  object-position: center;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 0;
}

@media screen and (max-width: 736px) and (orientation: portrait) {
      .spotlight.style1 .image picture {
        position: relative;
      }
}

.spotlight.style1.image-position-left .image picture {
  -moz-object-position: left;
  -webkit-object-position: left;
  -ms-object-position: left;
  object-position: left;
}

.spotlight.style1.image-position-right .image picture {
  -moz-object-position: right;
  -webkit-object-position: right;
  -ms-object-position: right;
  object-position: right;
}

.spotlight.style2 .image picture {
  -moz-object-fit: cover;
  -webkit-object-fit: cover;
  -ms-object-fit: cover;
  object-fit: cover;
  -moz-object-position: center;
  -webkit-object-position: center;
  -ms-object-position: center;
  object-position: center;
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 100%;
}

.spotlight.style2.image-position-left .image picture {
  -moz-object-position: left;
  -webkit-object-position: left;
  -ms-object-position: left;
  object-position: left;
}

.spotlight.style2.image-position-right .image picture {
  -moz-object-position: right;
  -webkit-object-position: right;
  -ms-object-position: right;
  object-position: right;
}

.spotlight.style3 .image picture {
  -moz-object-fit: cover;
  -webkit-object-fit: cover;
  -ms-object-fit: cover;
  object-fit: cover;
  -moz-object-position: center;
  -webkit-object-position: center;
  -ms-object-position: center;
  object-position: center;
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 0;
}

.spotlight.style3.image-position-left .image picture {
  -moz-object-position: left;
  -webkit-object-position: left;
  -ms-object-position: left;
  object-position: left;
}

.spotlight.style3.image-position-right .image picture {
  -moz-object-position: right;
  -webkit-object-position: right;
  -ms-object-position: right;
  object-position: right;
}

.spotlight.style4 .image picture {
  -moz-object-fit: cover;
  -webkit-object-fit: cover;
  -ms-object-fit: cover;
  object-fit: cover;
  -moz-object-position: center;
  -webkit-object-position: center;
  -ms-object-position: center;
  object-position: center;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 0;
}

.spotlight.style4.image-position-left .image picture {
  -moz-object-position: left;
  -webkit-object-position: left;
  -ms-object-position: left;
  object-position: left;
}

.spotlight.style4.image-position-right .image picture {
  -moz-object-position: right;
  -webkit-object-position: right;
  -ms-object-position: right;
  object-position: right;
}

.spotlight.style5 .image picture {
  -moz-object-fit: cover;
  -webkit-object-fit: cover;
  -ms-object-fit: cover;
  object-fit: cover;
  -moz-object-position: center;
  -webkit-object-position: center;
  -ms-object-position: center;
  object-position: center;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 0;
}

.spotlight.style5.image-position-left .image picture {
  -moz-object-position: left;
  -webkit-object-position: left;
  -ms-object-position: left;
  object-position: left;
}

.spotlight.style5.image-position-right .image picture {
  -moz-object-position: right;
  -webkit-object-position: right;
  -ms-object-position: right;
  object-position: right;
}


.gallery.onload-fade-in article .image picture {
  -moz-transition: opacity 0.75s ease-in-out;
  -webkit-transition: opacity 0.75s ease-in-out;
  -ms-transition: opacity 0.75s ease-in-out;
  transition: opacity 0.75s ease-in-out;
  -moz-transition-delay: 4.8s;
  -webkit-transition-delay: 4.8s;
  -ms-transition-delay: 4.8s;
  transition-delay: 4.8s;
}

.gallery.onload-fade-in article:nth-child(1) .image picture {
  -moz-transition-delay: 0s;
  -webkit-transition-delay: 0s;
  -ms-transition-delay: 0s;
  transition-delay: 0s;
}

.gallery.onload-fade-in article:nth-child(2) .image picture {
  -moz-transition-delay: 0.15s;
  -webkit-transition-delay: 0.15s;
  -ms-transition-delay: 0.15s;
  transition-delay: 0.15s;
}

.gallery.onload-fade-in article:nth-child(3) .image picture {
  -moz-transition-delay: 0.3s;
  -webkit-transition-delay: 0.3s;
  -ms-transition-delay: 0.3s;
  transition-delay: 0.3s;
}

.gallery.onload-fade-in article:nth-child(4) .image picture {
  -moz-transition-delay: 0.45s;
  -webkit-transition-delay: 0.45s;
  -ms-transition-delay: 0.45s;
  transition-delay: 0.45s;
}

.gallery.onload-fade-in article:nth-child(5) .image picture {
  -moz-transition-delay: 0.6s;
  -webkit-transition-delay: 0.6s;
  -ms-transition-delay: 0.6s;
  transition-delay: 0.6s;
}

.gallery.onload-fade-in article:nth-child(6) .image picture {
  -moz-transition-delay: 0.75s;
  -webkit-transition-delay: 0.75s;
  -ms-transition-delay: 0.75s;
  transition-delay: 0.75s;
}

.gallery.onload-fade-in article:nth-child(7) .image picture {
  -moz-transition-delay: 0.9s;
  -webkit-transition-delay: 0.9s;
  -ms-transition-delay: 0.9s;
  transition-delay: 0.9s;
}

.gallery.onload-fade-in article:nth-child(8) .image picture {
  -moz-transition-delay: 1.05s;
  -webkit-transition-delay: 1.05s;
  -ms-transition-delay: 1.05s;
  transition-delay: 1.05s;
}

.gallery.onload-fade-in article:nth-child(9) .image picture {
  -moz-transition-delay: 1.2s;
  -webkit-transition-delay: 1.2s;
  -ms-transition-delay: 1.2s;
  transition-delay: 1.2s;
}

.gallery.onload-fade-in article:nth-child(10) .image picture {
  -moz-transition-delay: 1.35s;
  -webkit-transition-delay: 1.35s;
  -ms-transition-delay: 1.35s;
  transition-delay: 1.35s;
}

.gallery.onload-fade-in article:nth-child(11) .image picture {
  -moz-transition-delay: 1.5s;
  -webkit-transition-delay: 1.5s;
  -ms-transition-delay: 1.5s;
  transition-delay: 1.5s;
}

.gallery.onload-fade-in article:nth-child(12) .image picture {
  -moz-transition-delay: 1.65s;
  -webkit-transition-delay: 1.65s;
  -ms-transition-delay: 1.65s;
  transition-delay: 1.65s;
}

.gallery.onload-fade-in article:nth-child(13) .image picture {
  -moz-transition-delay: 1.8s;
  -webkit-transition-delay: 1.8s;
  -ms-transition-delay: 1.8s;
  transition-delay: 1.8s;
}

.gallery.onload-fade-in article:nth-child(14) .image picture {
  -moz-transition-delay: 1.95s;
  -webkit-transition-delay: 1.95s;
  -ms-transition-delay: 1.95s;
  transition-delay: 1.95s;
}

.gallery.onload-fade-in article:nth-child(15) .image picture {
  -moz-transition-delay: 2.1s;
  -webkit-transition-delay: 2.1s;
  -ms-transition-delay: 2.1s;
  transition-delay: 2.1s;
}

.gallery.onload-fade-in article:nth-child(16) .image picture {
  -moz-transition-delay: 2.25s;
  -webkit-transition-delay: 2.25s;
  -ms-transition-delay: 2.25s;
  transition-delay: 2.25s;
}

.gallery.onload-fade-in article:nth-child(17) .image picture {
  -moz-transition-delay: 2.4s;
  -webkit-transition-delay: 2.4s;
  -ms-transition-delay: 2.4s;
  transition-delay: 2.4s;
}

.gallery.onload-fade-in article:nth-child(18) .image picture {
  -moz-transition-delay: 2.55s;
  -webkit-transition-delay: 2.55s;
  -ms-transition-delay: 2.55s;
  transition-delay: 2.55s;
}

.gallery.onload-fade-in article:nth-child(19) .image picture {
  -moz-transition-delay: 2.7s;
  -webkit-transition-delay: 2.7s;
  -ms-transition-delay: 2.7s;
  transition-delay: 2.7s;
}

.gallery.onload-fade-in article:nth-child(20) .image picture {
  -moz-transition-delay: 2.85s;
  -webkit-transition-delay: 2.85s;
  -ms-transition-delay: 2.85s;
  transition-delay: 2.85s;
}

.gallery.onload-fade-in article:nth-child(21) .image picture {
  -moz-transition-delay: 3s;
  -webkit-transition-delay: 3s;
  -ms-transition-delay: 3s;
  transition-delay: 3s;
}

.gallery.onload-fade-in article:nth-child(22) .image picture {
  -moz-transition-delay: 3.15s;
  -webkit-transition-delay: 3.15s;
  -ms-transition-delay: 3.15s;
  transition-delay: 3.15s;
}

.gallery.onload-fade-in article:nth-child(23) .image picture {
  -moz-transition-delay: 3.3s;
  -webkit-transition-delay: 3.3s;
  -ms-transition-delay: 3.3s;
  transition-delay: 3.3s;
}

.gallery.onload-fade-in article:nth-child(24) .image picture {
  -moz-transition-delay: 3.45s;
  -webkit-transition-delay: 3.45s;
  -ms-transition-delay: 3.45s;
  transition-delay: 3.45s;
}

.gallery.onload-fade-in article:nth-child(25) .image picture {
  -moz-transition-delay: 3.6s;
  -webkit-transition-delay: 3.6s;
  -ms-transition-delay: 3.6s;
  transition-delay: 3.6s;
}

.gallery.onload-fade-in article:nth-child(26) .image picture {
  -moz-transition-delay: 3.75s;
  -webkit-transition-delay: 3.75s;
  -ms-transition-delay: 3.75s;
  transition-delay: 3.75s;
}

.gallery.onload-fade-in article:nth-child(27) .image picture {
  -moz-transition-delay: 3.9s;
  -webkit-transition-delay: 3.9s;
  -ms-transition-delay: 3.9s;
  transition-delay: 3.9s;
}

.gallery.onload-fade-in article:nth-child(28) .image picture {
  -moz-transition-delay: 4.05s;
  -webkit-transition-delay: 4.05s;
  -ms-transition-delay: 4.05s;
  transition-delay: 4.05s;
}

.gallery.onload-fade-in article:nth-child(29) .image picture {
  -moz-transition-delay: 4.2s;
  -webkit-transition-delay: 4.2s;
  -ms-transition-delay: 4.2s;
  transition-delay: 4.2s;
}

.gallery.onload-fade-in article:nth-child(30) .image picture {
  -moz-transition-delay: 4.35s;
  -webkit-transition-delay: 4.35s;
  -ms-transition-delay: 4.35s;
  transition-delay: 4.35s;
}

.gallery.onload-fade-in article:nth-child(31) .image picture {
  -moz-transition-delay: 4.5s;
  -webkit-transition-delay: 4.5s;
  -ms-transition-delay: 4.5s;
  transition-delay: 4.5s;
}

.gallery.onload-fade-in article:nth-child(32) .image picture {
  -moz-transition-delay: 4.65s;
  -webkit-transition-delay: 4.65s;
  -ms-transition-delay: 4.65s;
  transition-delay: 4.65s;
}

.gallery.onload-fade-in article:nth-child(33) .image picture {
  -moz-transition-delay: 4.8s;
  -webkit-transition-delay: 4.8s;
  -ms-transition-delay: 4.8s;
  transition-delay: 4.8s;
}

body.is-preload .gallery.onload-fade-in article .image picture {
  opacity: 0;
}

.gallery.onscroll-fade-in article .image picture {
  -moz-transition: opacity 0.75s ease-in-out;
  -webkit-transition: opacity 0.75s ease-in-out;
  -ms-transition: opacity 0.75s ease-in-out;
  transition: opacity 0.75s ease-in-out;
  -moz-transition-delay: 4.8s;
  -webkit-transition-delay: 4.8s;
  -ms-transition-delay: 4.8s;
  transition-delay: 4.8s;
}

.gallery.onscroll-fade-in article:nth-child(1) .image picture {
  -moz-transition-delay: 0s;
  -webkit-transition-delay: 0s;
  -ms-transition-delay: 0s;
  transition-delay: 0s;
}

.gallery.onscroll-fade-in article:nth-child(2) .image picture {
  -moz-transition-delay: 0.15s;
  -webkit-transition-delay: 0.15s;
  -ms-transition-delay: 0.15s;
  transition-delay: 0.15s;
}

.gallery.onscroll-fade-in article:nth-child(3) .image picture {
  -moz-transition-delay: 0.3s;
  -webkit-transition-delay: 0.3s;
  -ms-transition-delay: 0.3s;
  transition-delay: 0.3s;
}

.gallery.onscroll-fade-in article:nth-child(4) .image picture {
  -moz-transition-delay: 0.45s;
  -webkit-transition-delay: 0.45s;
  -ms-transition-delay: 0.45s;
  transition-delay: 0.45s;
}

.gallery.onscroll-fade-in article:nth-child(5) .image picture {
  -moz-transition-delay: 0.6s;
  -webkit-transition-delay: 0.6s;
  -ms-transition-delay: 0.6s;
  transition-delay: 0.6s;
}

.gallery.onscroll-fade-in article:nth-child(6) .image picture {
  -moz-transition-delay: 0.75s;
  -webkit-transition-delay: 0.75s;
  -ms-transition-delay: 0.75s;
  transition-delay: 0.75s;
}

.gallery.onscroll-fade-in article:nth-child(7) .image picture {
  -moz-transition-delay: 0.9s;
  -webkit-transition-delay: 0.9s;
  -ms-transition-delay: 0.9s;
  transition-delay: 0.9s;
}

.gallery.onscroll-fade-in article:nth-child(8) .image picture {
  -moz-transition-delay: 1.05s;
  -webkit-transition-delay: 1.05s;
  -ms-transition-delay: 1.05s;
  transition-delay: 1.05s;
}

.gallery.onscroll-fade-in article:nth-child(9) .image picture {
  -moz-transition-delay: 1.2s;
  -webkit-transition-delay: 1.2s;
  -ms-transition-delay: 1.2s;
  transition-delay: 1.2s;
}

.gallery.onscroll-fade-in article:nth-child(10) .image picture {
  -moz-transition-delay: 1.35s;
  -webkit-transition-delay: 1.35s;
  -ms-transition-delay: 1.35s;
  transition-delay: 1.35s;
}

.gallery.onscroll-fade-in article:nth-child(11) .image picture {
  -moz-transition-delay: 1.5s;
  -webkit-transition-delay: 1.5s;
  -ms-transition-delay: 1.5s;
  transition-delay: 1.5s;
}

.gallery.onscroll-fade-in article:nth-child(12) .image picture {
  -moz-transition-delay: 1.65s;
  -webkit-transition-delay: 1.65s;
  -ms-transition-delay: 1.65s;
  transition-delay: 1.65s;
}

.gallery.onscroll-fade-in article:nth-child(13) .image picture {
  -moz-transition-delay: 1.8s;
  -webkit-transition-delay: 1.8s;
  -ms-transition-delay: 1.8s;
  transition-delay: 1.8s;
}

.gallery.onscroll-fade-in article:nth-child(14) .image picture {
  -moz-transition-delay: 1.95s;
  -webkit-transition-delay: 1.95s;
  -ms-transition-delay: 1.95s;
  transition-delay: 1.95s;
}

.gallery.onscroll-fade-in article:nth-child(15) .image picture {
  -moz-transition-delay: 2.1s;
  -webkit-transition-delay: 2.1s;
  -ms-transition-delay: 2.1s;
  transition-delay: 2.1s;
}

.gallery.onscroll-fade-in article:nth-child(16) .image picture {
  -moz-transition-delay: 2.25s;
  -webkit-transition-delay: 2.25s;
  -ms-transition-delay: 2.25s;
  transition-delay: 2.25s;
}

.gallery.onscroll-fade-in article:nth-child(17) .image picture {
  -moz-transition-delay: 2.4s;
  -webkit-transition-delay: 2.4s;
  -ms-transition-delay: 2.4s;
  transition-delay: 2.4s;
}

.gallery.onscroll-fade-in article:nth-child(18) .image picture {
  -moz-transition-delay: 2.55s;
  -webkit-transition-delay: 2.55s;
  -ms-transition-delay: 2.55s;
  transition-delay: 2.55s;
}

.gallery.onscroll-fade-in article:nth-child(19) .image picture {
  -moz-transition-delay: 2.7s;
  -webkit-transition-delay: 2.7s;
  -ms-transition-delay: 2.7s;
  transition-delay: 2.7s;
}

.gallery.onscroll-fade-in article:nth-child(20) .image picture {
  -moz-transition-delay: 2.85s;
  -webkit-transition-delay: 2.85s;
  -ms-transition-delay: 2.85s;
  transition-delay: 2.85s;
}

.gallery.onscroll-fade-in article:nth-child(21) .image picture {
  -moz-transition-delay: 3s;
  -webkit-transition-delay: 3s;
  -ms-transition-delay: 3s;
  transition-delay: 3s;
}

.gallery.onscroll-fade-in article:nth-child(22) .image picture {
  -moz-transition-delay: 3.15s;
  -webkit-transition-delay: 3.15s;
  -ms-transition-delay: 3.15s;
  transition-delay: 3.15s;
}

.gallery.onscroll-fade-in article:nth-child(23) .image picture {
  -moz-transition-delay: 3.3s;
  -webkit-transition-delay: 3.3s;
  -ms-transition-delay: 3.3s;
  transition-delay: 3.3s;
}

.gallery.onscroll-fade-in article:nth-child(24) .image picture {
  -moz-transition-delay: 3.45s;
  -webkit-transition-delay: 3.45s;
  -ms-transition-delay: 3.45s;
  transition-delay: 3.45s;
}

.gallery.onscroll-fade-in article:nth-child(25) .image picture {
  -moz-transition-delay: 3.6s;
  -webkit-transition-delay: 3.6s;
  -ms-transition-delay: 3.6s;
  transition-delay: 3.6s;
}

.gallery.onscroll-fade-in article:nth-child(26) .image picture {
  -moz-transition-delay: 3.75s;
  -webkit-transition-delay: 3.75s;
  -ms-transition-delay: 3.75s;
  transition-delay: 3.75s;
}

.gallery.onscroll-fade-in article:nth-child(27) .image picture {
  -moz-transition-delay: 3.9s;
  -webkit-transition-delay: 3.9s;
  -ms-transition-delay: 3.9s;
  transition-delay: 3.9s;
}

.gallery.onscroll-fade-in article:nth-child(28) .image picture {
  -moz-transition-delay: 4.05s;
  -webkit-transition-delay: 4.05s;
  -ms-transition-delay: 4.05s;
  transition-delay: 4.05s;
}

.gallery.onscroll-fade-in article:nth-child(29) .image picture {
  -moz-transition-delay: 4.2s;
  -webkit-transition-delay: 4.2s;
  -ms-transition-delay: 4.2s;
  transition-delay: 4.2s;
}

.gallery.onscroll-fade-in article:nth-child(30) .image picture {
  -moz-transition-delay: 4.35s;
  -webkit-transition-delay: 4.35s;
  -ms-transition-delay: 4.35s;
  transition-delay: 4.35s;
}

.gallery.onscroll-fade-in article:nth-child(31) .image picture {
  -moz-transition-delay: 4.5s;
  -webkit-transition-delay: 4.5s;
  -ms-transition-delay: 4.5s;
  transition-delay: 4.5s;
}

.gallery.onscroll-fade-in article:nth-child(32) .image picture {
  -moz-transition-delay: 4.65s;
  -webkit-transition-delay: 4.65s;
  -ms-transition-delay: 4.65s;
  transition-delay: 4.65s;
}

.gallery.onscroll-fade-in article:nth-child(33) .image picture {
  -moz-transition-delay: 4.8s;
  -webkit-transition-delay: 4.8s;
  -ms-transition-delay: 4.8s;
  transition-delay: 4.8s;
}

.gallery.onscroll-fade-in.is-inactive article .image picture {
  opacity: 0;
}

.gallery.style1 article .image picture {
  display: block;
  width: 100%;
  border-radius: 0;
}

.gallery.style2 article .image picture {
  display: block;
  width: 100%;
  border-radius: 0;
}

.gallery.lightbox .modal .inner picture {
  display: block;
  max-width: 90vw;
  max-height: 85vh;
  box-shadow: 0 1rem 3rem 0 rgba(0, 0, 0, 0.35);
}

@media screen and (max-width: 980px) {

  .gallery.lightbox .modal .inner picture {
    max-width: 100vw;
  }

}


/**
  Liste de stages
*/
ul.stage{
  list-style-type: none;
}


/**

*/
a.bouton{ /* lien html de type bouton*/
  padding: 3px 6px;
  margin: 5px 5px 5px 20px;
  text-decoration: none;
  border: solid grey 1px;
  border-radius: 25px;
}

/***
 Panier et ...
*/

.table_prepa_panier{
  width: 90% !important;
  border: none;
}
.table_prepa_panier td, .table_prepa_panier tr{
  background-color: white !important;
  border :0;
}
.table_prepa_panier form, .table_prepa_panier p{
  margin-bottom: 0px !important;
}
.table_prepa_panier button{
  font-size: small !important;
}


/***
 Modification de la mise en forme spip
 */

 ul.spip {
  list-style-type: "⁍" !important;
}


/******
 Coin arrondi sur les galleries
 */
 .gallery.style2.medium.lightbox.onscroll-fade-in .inner {
  border-radius: 20px;
}

/**
 Bandeau sur les titres des stages
 */
 .bandeau {
  border: solid #2922b1 1px;
  border-radius: 50px;
  /*border-style: dashed;*/
  padding:10px 0;
}
.bandeau p{
  margin-bottom: 30px;
}




.stages_similaires{
  margin-top: 40px;
}

ul.spip{
  text-align: left;
}


/**
 Mur d'image 
*/
.picturewall article{
  width:unset !important;
  margin-top:10px;
  margin-bottom: 10px;
}

.picturewall .inner{
  justify-content: space-between !important;
  max-width: min(1200px,85%);
}


.picturewall.gallery.style1 .caption h3{
  font-size: 0.75rem;
}

.picturewall article img{
  max-height: 18vw !important;
}


p{
  margin: 0 0 1rem 0;
}

/*
  Panier & login
*/

.formulaire_login fieldset legend, .formulaire_inscription fieldset legend{
 font-weight: 700;
 font-size:1.2em;
}
.formulaire_login .editer, .formulaire_inscription .editer{
  margin:0.1em 0!important;
}
.formulaire_login fieldset, .formulaire_inscription fieldset{
  margin:2em 0 0;
}
.formulaire_login p, .formulaire_inscription p{
  margin-bottom: 0.5rem;
}


@media screen and (min-width: 801px) {
  .formulaire_panier td.quantite{
    max-width:15vw !important;
  }
  .formulaire_panier button, .bt_panier_compl button { 
    max-width:100%;
    padding:0.125em 1.5em;
    line-height: 2em;
    /*font-size:unset;*/
    letter-spacing: 0.075em;
    height:unset;
  }
  .formulaire_panier input{
    height:unset;
  }
  .formulaire_login label, .formulaire_inscription label, .formulaire_editer_adresse label{
    margin: 0;
  }
}


@media screen and (max-width: 800px) {
  .formulaire_panier td.quantite{
    max-width:30vw !important;
  }
  
  .formulaire_panier button, .bt_panier_compl button{ 
    max-width:100%;
    padding:0 1em;
    line-height: 2em;
    font-size:unset;
    letter-spacing: 0.025em;
    height:unset;
  }
  .formulaire_panier input{
    height:unset;
  }
  .bt_panier_compl{
    padding-left: 1vw !important;
    padding-right: 1vw !important;
  }
  .formulaire_login label, .formulaire_inscription label, .formulaire_editer_adresse label, .formulaire_spip label{
    margin: 0 0 0.1rem 0;
  }
  .formulaire_login fieldset, .formulaire_inscription fieldset, .formulaire_editer_adresse fieldset, .formulaire_spip fieldset{
    margin:0.3em 0 0;
  }
  
}

@media screen and (min-width: 601px) {
  .banner.style1.page-technique .content{
    width:70% !important;
  }
  .banner.style1.page-technique .image{
    width:30% !important;
  }
}


/* Formulaire adresse **/

.editer_nom, .editer_prenom{
  width:49%;
  display:inline-block;
}

.editer_ville, .editer_code_postal{
  display:inline-block;
}
.editer_ville{
  width:79%;
}

.editer_code_postal{
  width:20%;
}
@media screen and (max-width: 600px) {
  .formulaire_editer_adresse .select2{
    max-width:98vw;
  }
}

.formulaire_editer_adresse div.editer{
  margin:0 0;
}

/* Formulaire inscription */
.saisie_inscription_taille49{
  width:49%;
}
.saisie_mail_inscription, .saisie_tel_inscription, .saisie_pass2_inscription, .saisie_pass_inscription, .saisie_nom_inscription, .saisie_prenom_inscription, .saisie_identifiant_inscription{
  min-width:300px;
  display:inline-block;
}

.saisie_mail_inscription{
  width:69%;
}


input[type="submit"], input[type="reset"], input[type="button"], button, .button{
  max-width:30rem;
  padding: 0 1.5rem;
  letter-spacing: 0.075em;
  /*height: 3em;*/
  height:unset;
  line-height: 2.5em;
  overflow:visible;
  white-space: normal !important;
}

.bouton_avant{
  background-color: #2924b2;
  color: white !important;
  font-weight: 900;
}

#formulaire_mode_paiement .payer_modes .payer_mode {
  display: inline-block;
  width: 30%;
}

table th{
  line-height: normal !important;
}

.footer img.spip_logo{
  float:left !important;
}

.resaImpossible{
  font-weight: bold;
  font-style: italic;
}

.paiementGratuit{
  font-style: italic;
}


.panier_code_cc{
  display: flex;
  flex-wrap: wrap;
}

.panier_code_cc .editer_code_validite{
  flex-grow: 0.5;
}

.panier_code_cc button{
  margin-left: 30px; height: 30px; align-self: center;
}

ul.stage li .horaires{
  margin-left: 35px;
}

ul.stage li .description_complementaire{
  margin-left: 35px;
  text-align: justify;
}

ul.stage li .minscrire{
  text-align:center;
}

.texte{
  text-align: justify;
}

.complement_prix {
  font-weight: bold;
}